<root>
	<node type='ReportTimesNode' >
		<index>154</index>
		<starttime>1414293559</starttime>
		<endtime>1414293559</endtime>
		<reporttime>1414293559</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>14-10-26 11:19:19</starttimestring>
		<endtimestring>14-10-26 11:19:19</endtimestring>
		<reporttimestring>14-10-26 11:19:19</reporttimestring>
		<times>1</times>
	</node>
	<node type='ReportJsonNode' >
		<index>5403</index>
		<starttime>1414293559</starttime>
		<endtime>1414293559</endtime>
		<reporttime>1414293559</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>14-10-26 11:19:19</starttimestring>
		<endtimestring>14-10-26 11:19:19</endtimestring>
		<reporttimestring>14-10-26 11:19:19</reporttimestring>
		<json>{"value1":"815"}</json>
	</node>
</root>
